Bug 980602 - [abrt] rhythmbox-2.99.1-1.fc19: g_hash_table_lookup_node: Process /usr/bin/rhythmbox was killed by signal 8 (SIGFPE)
[abrt] rhythmbox-2.99.1-1.fc19: g_hash_table_lookup_node: Process /usr/bin/rh...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1ae168e4196088a70e4f0e3e7f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 16:25 EDT by Dawid Zamirski
Modified: 2013-10-19 14:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 14:48:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.70 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: core_backtrace (777 bytes, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: dso_list (23.75 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: environ (1.47 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: maps (109.96 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: open_fds (733 bytes, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details
File: var_log_messages (15.91 KB, text/plain)
2013-07-02 16:25 EDT, Dawid Zamirski
no flags Details

  None (edit)
Description Dawid Zamirski 2013-07-02 16:25:22 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/rhythmbox
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_hash_table_lookup_node at ghash.c:371
 #1 g_hash_table_lookup at ghash.c:1076
 #2 rb_refstring_new at rb-refstring.c:86
 #3 rhythmdb_execute_load at rhythmdb.c:2652
 #4 action_thread_main at rhythmdb.c:2857
 #5 g_thread_proxy at gthread.c:798

Potential duplicate: bug 698735
Comment 1 Dawid Zamirski 2013-07-02 16:25:25 EDT
Created attachment 767935 [details]
File: backtrace
Comment 2 Dawid Zamirski 2013-07-02 16:25:28 EDT
Created attachment 767936 [details]
File: cgroup
Comment 3 Dawid Zamirski 2013-07-02 16:25:30 EDT
Created attachment 767937 [details]
File: core_backtrace
Comment 4 Dawid Zamirski 2013-07-02 16:25:33 EDT
Created attachment 767938 [details]
File: dso_list
Comment 5 Dawid Zamirski 2013-07-02 16:25:36 EDT
Created attachment 767939 [details]
File: environ
Comment 6 Dawid Zamirski 2013-07-02 16:25:38 EDT
Created attachment 767940 [details]
File: limits
Comment 7 Dawid Zamirski 2013-07-02 16:25:41 EDT
Created attachment 767941 [details]
File: maps
Comment 8 Dawid Zamirski 2013-07-02 16:25:45 EDT
Created attachment 767942 [details]
File: open_fds
Comment 9 Dawid Zamirski 2013-07-02 16:25:48 EDT
Created attachment 767943 [details]
File: proc_pid_status
Comment 10 Dawid Zamirski 2013-07-02 16:25:51 EDT
Created attachment 767944 [details]
File: var_log_messages
Comment 11 Ken Dubrick 2013-07-16 17:42:09 EDT
adding music library

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.i686
package:        rhythmbox-2.99.1-1.fc19
reason:         Process /usr/bin/rhythmbox was killed by signal 8 (SIGFPE)
reported_to:    uReport: BTHASH=240aac02cb3b648431ca9632b84b524e0c0a0d20
runlevel:       N 5
uid:            1000
Comment 12 Thomas Citharel 2013-09-22 17:40:26 EDT
Maybe trying so sync a Windows Phone (libmtp) with Rythmbox wasn't a good idea after all.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        rhythmbox /run/user/1000/gvfs/mtp:host=%5Busb%3A002%2C004%5D/65537/83886094/83886119/83886120/16777331
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/rhythmbox
kernel:         3.10.11-200.fc19.x86_64
package:        rhythmbox-2.99.1-1.fc19
reason:         Process /usr/bin/rhythmbox was killed by signal 8 (SIGFPE)
reported_to:    uReport: BTHASH=ae69ba194ed7585648a9d4fced0f999405fb32f1
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Dawid Zamirski 2013-10-19 14:48:23 EDT
Closing, rhythmbox seems to work much better in F20.

Note You need to log in before you can comment on or make changes to this bug.